@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helos h1 {
	width: 400px;
}
#helos {
	margin-bottom: 0px;
}
#shop {
	background-color: #EEEEEE;
	padding-top: 100px;
}
#shop h2 {
	display: inline-block;
	padding-left: 100px;
	padding-right: 100px;
}
#shop .box {
	background-color: #fff;
	margin-top: 50px;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-bottom: 100px;
}
#shop .box h3 {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	display: inline-block;
	padding-left: 80px;
	padding-right: 80px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#shop .box ul {
	display: flex;
	justify-content: center;
	gap: 20px;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#shop .box ul li {
	width: 33%;
}
#shop .box ul li img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}
#shop .box iframe {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	margin-top: 30px;
}
#shop .box table {
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 15px;
}
#shop .box th {
	width: 25%;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border: 1px solid #ddd;
	border-right: none;
}
#shop .box td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #ddd;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
#shop .box td a {
	color: #333;
	text-decoration: none;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#shop {
	background-color: #EEEEEE;
	padding-top: 15vw;
}
#shop h2 {
	display: inline-block;
	padding-left: 15vw;
	padding-right: 15vw;
}
#shop .box {
	background-color: #fff;
	margin-top: 15vw;
	padding-top: 15vw;
	padding-bottom: 15vw;
	margin-bottom: 15vw;
}
#shop .box h3 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	display: inline-block;
	padding-left: 10vw;
	padding-right: 10vw;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3vw;
	margin-bottom: 5vw;
}
#shop .box ul {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#shop .box ul li {
	margin-bottom: 5vw;
}
#shop .box ul li img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}
#shop .box iframe {
	width: 90%;
	height: 60vw;
	margin-left: auto;
	margin-right: auto;
}
#shop .box table {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 3vw;
}
#shop .box th {
	width: 100%;
	display: block;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 3vw;
	padding-bottom: 3vw;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border: 1px solid #ddd;
	border-bottom: none;
}
#shop .box td {
	width: 94%;
	display: block;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 3%;
	padding-bottom: 3%;
	border: 1px solid #ddd;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
#shop .box td a {
	color: #333;
	text-decoration: none;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}